[role="gridcell"]:focus,
[role="gridcell"] *:focus,
[role="grid"] [tabindex="0"]:focus {
	outline: #005a9c;
	outline-style: dotted;
	outline-width: 3px;
}

div#primary div.event_options ul li a.buttonCalendar {
	background-image: url(/img/buttonCalCalendarON.png);
}

.extendedhours {
	background-color:rgb(211, 231, 240) !important;		
}

table#calendar {
	margin-bottom: 10px;
	width: 1000px;
}
#calendar table {
	margin: 0 0 2.5rem 0;
}
#calendar tbody tr:nth-of-type(odd) {
	background-color: initial;
}
#calendar tbody:nth-of-type(odd) {
	border: none;
}
#calendar a {
	font-weight: 700;
}
table#calendar table#inner {
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
	width: 100%;
}

table#calendar tr#days_of_week {
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	text-transform: uppercase;
	font-weight: 400;
	font-style: normal;
}
thead th {
	text-transform: uppercase;
	font-weight: 300 !important;
	padding-bottom: 0 !important;
}
table#calendar th {
	background-color: inherit;
	color: inherit;
}
table#calendar tr {
	border: none !important;
}
table#calendar tr td:first-child {
	border: none;
}
table#calendar tbody {
	border: solid;
	border-color: #DFE9EB;
}
table#calendar .date {
	font-weight: 600 !important;
	font-size: 1rem;
	color: #606060;
	padding-bottom: 4px;
	padding-left: 3px;
	margin-bottom: 10px;
}
table#calendar table#inner td.day_cell.out_of_range {
	background-color: #DFE9EB;
	padding-top: 1.4rem !important;
}
table#calendar table#inner td {
	width: 14.2857%;
	border-top: 2px solid #fff !important;
	border-left: 2px solid #fff !important;
	vertical-align: top;
	padding: 4px;
	color: #000;
	background-color: #f2f5f7;
	height: 80px;
	font-size: .8em;
	line-height: 1.1rem;
	white-space: initial;
}
#month_year {
	vertical-align: middle;
}
#month_year th {
	text-align: center;
}
#month_year .current {
	font-weight: 700;
	font-size: 1.75rem;
	padding-bottom: 6px;
}
.day_cell.today {
	background-color: white !important;
}
tr td:first-child {
	font-weight: 500;
}
td.day_cell a {
	font-family: 'ff-tisa-web-pro';
	font-style: italic;
	color: black;
	font-weight: 900 !important;
	line-height: 1.1rem;
	letter-spacing: initial;
	font-size: 1.1rem;
}
.event {
	margin-bottom: 15px;
	font-weight: 200;
}
.event-tag {
	font-size: 0.69rem !important;
	letter-spacing: .05rem;
	padding: 0.5px 3.2px !important;
}
.event span.fa-stack {
	font-size: .35rem !important;
}
th.day_of_week {
	font-weight: 100;
	color: #494949 !important;
	font-size: 1rem;
}